/*
To get started customizing with CSS, we recommend you 
go to http://headwaythemes.com/documentation/developer-resources/css-map/
to get started.

When writing the selectors for the elements, put body.custom at the
beginning.

For an example on how to change the background with custom CSS
we can use the following code.

body.custom {
	background: red;
}
*/

div#leaf-74 span.widget-title {
display:none;
}


.aec-eventlist .fc-event-time {
    font-size: 1.2em !important;
}

.aec-eventlist .fc-event-title {
    font-size: 1.2em !important;
    font-weight: bold;
}

.aec-eventlist li {
    border-bottom: 1px solid #cccccc !important;
line-height: 130%;
}

/* div.attachments { } */
dl.attachments {	width: 90%;	margin: 20px auto 20px auto !important;}
dl.attachments-large, dl.attachments-medium, dl.attachments-small {	border: 0px dashed black; margin-bottom: 20px;}
dl.attachments:after {	content:".";	display:block;	height:0;	clear:both;	visibility:hidden;}
dl.attachments img{	padding-top: 5px;}
dl.attachments dt.icon {	float: left;}
dl.attachments dd {	width: 90%;}
dl.attachments dd.caption {	float: left;	margin: 0;	padding: 0 0 0 0.5em;}
dl.attachments dd img.lock {	margin: 0;	float: right;}
div.widget dl.attachments {	width: 100%;}
dl.attachments-large, dl.attachments-medium, dl.attachments-small {border: none !important;}

/* HIDE COMMENTS AND META */

p.nocomments {
display: none !important;
}

.meta-below-content .left, .meta-below-content .right, .meta-above-title .left, .meta-above-title .right{
display: none !important;
}

